@charset "UTF-8";
/*container principal*/
header{
    padding-top: 100px;
    background-image: url(../img/header.png);
    height: 550px;
    display: flex;
    gap: 80px;
    flex-direction: column;
    justify-content: center;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.308);
}

h1{
    font-size: 2.2em;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
/*Para mudar a cor da palavra "Juntos"*/
span.h1_cor{
   color: #F15B43;
}
#p_header{
    color: black;
}

.doe_agora_header{
    background-color: #FE8F20;
    color: white;
    border: none;
    padding: 25px;
    width: 250px;
    border-radius: 35px;
    font-weight: bolder;
    cursor: pointer;
}
.doe_agora_header:hover{
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.418);
}

.texto_header{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
